blog.rac.me.uk
Y2k Tech: RISC OS: Old software
Here’s some old software I wrote and release for RISC OS back in 2000. All software requires RISC OS3+ and 1Mb+ RAM. They have NOT been tested since 2000 (so compatibility with StrongARM, Ras…